{
	"LoadingTexts":
	[
		{
			"text": "知道吗？如果你把两卷厕纸叠放在一起，它们就会变成——一卷加长厕纸！"
		},
		{
			"text": "如果你想不使用GUI截图，按下ALT+Z即可。"
		},
		{
			"text": "建筑方块可以通过按住鼠标左键拖拽批量创造。"
		},
		{
			"text": "你可以将按钮或开关连接至驾驶座位，并在坐上去后激活。"
		},
		{
			"text": "按下Q或Shift+Q旋转部件。"
		},
		{
			"text": "控制器能让你创造神奇的变形机器，试试吧！"
		},
		{
			"text": "如果你的作品翻倒了，可以用起降机让它恢复原状。"
		},
		{
			"text": "《废品机械师》仍然在开发之中，随时会发生新变化！"
		},
		{
			"text": "你需要的所有信息都在机械师手册中！"
		},
		{
			"text": "你就是这个世界的造物主！在这里无谓对错。"
		},
		{
			"text": "如果你的作品没能按你的想法工作，起码可以叫它艺术品嘛。"
		}
	]
}